@import url(fonts.css);
* {
  cursor: url('https://cdn.cursors-4u.net/previews/pink-blossom-pointer-f3c0cf93-32.webp') 32 32, auto !important;
}

html {
    scrollbar-color: #ffcaca #302722;
}

html::selection{
    color: #ffcaca;
    background-color: #302722;
    text-shadow: 1px 1px 3px #ffcaca;
}

body{
    background-color: #302722;
    margin: 0;
}

main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.lace{
    background-image: url('images-miandhim/lace.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    width: 1000px;
    height: 700px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 30px;
    box-sizing: border-box;
}

/* .left{
    background-color: #302722;
   margin-left: 100px;
    width: 360px;
    max-width: 360px;
    height: 450px;
    margin-top: -3px;
    border: #ffcaca 1px solid;
    border-radius: 8px;
} */
.right{
  
    margin-left: 20px;
    width: 360px;
    height: 450px;
    margin-top: -3px;
    border: #ffcaca 1px solid;
    border-radius: 8px;
}
.up{
    background-color: #302722;
    width: 360px;
    height: 150px;
     border: #ffcaca 1px solid;
     border-radius: 8px;
}
.down{
    background-color: #302722;
    margin-top: 10px;
    width: 360px;
    height: 285px;
     border: #ffcaca 1px solid;
     border-radius: 8px;
}


/* --------------------------SCROLL--------------------- */
.left{
    background-color: #302722;
   margin-left: 100px;
    width: 360px;
    max-width: 360px;
    height: 450px;
    margin-top: -3px;
    border: #ffcaca 1px solid;
    border-radius: 8px;
    align-items: center;
    scrollbar-color:  #ffcaca #302722;
  scrollbar-width: thin; 
  overflow-x: hidden;
  overflow-y: scroll;

}
.left img{
    width: 320px;
    margin: 20px;
    border: #ffcaca 1px solid;
    border-radius: 5px;
}
small{
    color: #ffcaca;
    margin: 10px;
}

/* -----------------------UP-------------------- */
.textinho {
color: #e0b6b6;
    margin: 10px;
    font-family: web;
}
.up marquee{
    color: #e0b6b6;
}

.down p{
color: #e0b6b6;
    margin: 10px;
    font-family: basic;
}

h5{
    color: #e0b6b6;
    font-family: poti;
    font-size: 55px;
    font-weight: 100;
    margin-top: 25px;
    margin-left: 10px;
}

h5:hover{
    text-shadow: 1px 1px 10px #ffcaca;
}

/* ----------------------PLAYER---------------- */
.strawberry{
    color: #e0b6b6;
    margin: 10px;
    font-family: web;
    margin-top: -15px;
}
.trees{
    color: #e0b6b6;
    margin: 10px;
    font-family: web;
    margin-top: 1px;
}
.play, .stop{
    background-color: #302722;
    border: #ffcaca 1px dotted;
    color: #ffcaca;
    margin: 10px;
    margin-top: -5px;
    width: 30px;
    padding: 1px;
}
.play:hover, .stop:hover{
    background-color: #ffcaca;
    border: #302722 1px dotted;
    color: #302722;
    margin: 10px;
    margin-top: -5px;
    width: 30px;
    padding: 1px;
}
.playlist a{
    text-decoration: none;
    color: #e0b6b6;
}
 .playlist a:hover{
    color: #302722;
 }
.playlist{
    background-color: #302722;
    border: #ffcaca 1px dotted;
    color: #ffcaca;
    
    margin-top: 15px;

    width: 30px;
    padding: 1px;
}
.playlist:hover{
    background-color: #ffcaca;
    border: #302722 1px dotted;
    color: #302722;
    margin-top: 15px;

    width: 30px;
    padding: 1px;
}

/* ----------------------STICKERS--------------- */
.stickers{
     position: relative;
    inset: 0;
    height: 0;
 
}
.bats{
    position: absolute;
    width: 70px;
    margin-left: 330px;
    margin-top: -475px;
}
.cherryflavor{
    position: absolute;
    width: 100px;
    margin-left: 300px;
    margin-top: -65px;
}
.lacebat{
    position: absolute;
    width: 200px;
    margin-left: -120px;
    margin-top: -600px;
}
.skeleton{
    position: absolute;
    width: 75px;
    margin-left: -420px;
    margin-top: -475px;
}